@import url('https://fonts.googleapis.com/css2?family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&family=Teko:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');
@font-face {
    font-family: 'lato';
    src: url('myfont.woff2') format('woff2'), url('myfont.woff') format('woff');
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../font/Lato-Regular.ttf') format('truetype');
}
.cc-banner.cc-bottom {
    display: none !important;
}
body {
    font-family: 'Lato-regular';
}
.main-section-header, .bg-home{
    display:none;
}
/*.main {
    height: 80px;
    z-index: 99;
    padding: 3px;
    background: rgb(255 255 255 / 13%);
    top: 0;
    width: 100%;
    z-index: 2;
    border-bottom: 1px solid #ff96467a;

}*/

#imagesbanner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0px;
}
.top-menu.pull-right ul {
    margin-bottom: 0px;
    margin-top: 17px;
}
    .brand img {
        width: 80%;
    }
.closeicon {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99999;
}
.closeicon::before {
    position: absolute;
    content: '';
    background: url(../images/icon-bcr.png);
    height: 30px;
    width: 30px;
    left: 19px;
    top: 14px;
    background-position: -171px -309px;
    z-index: 99;
    cursor: pointer;
}
.top-menu ul li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    line-height: 32px;
}

.top-menu ul li a {
    color: #ffffff;
    text-decoration: none;
    margin-left: 27px;
    font-size: 17px;
    /* font-weight: 600; */
}
.button-menu {
 /*   background: #e2f0ff;*/
    padding: 5px;
    margin-left: 25px;
    cursor: pointer;
    border-radius: 2px;
}
.main.intromain {
    background: rgb(18 24 26 / 69%);
    position: fixed !important;
    width: 100%;
    z-index: 99999;
}
.reservation-form-shadow.introfixed {
    padding: 13px;
    background: rgb(18 24 26 / 69%);
    position: fixed;
    top: 123px;
    z-index: 9;
}
.top-menu ul li:last-child a {
    /*background-color: #ff9933;*/
    /* margin-left: 42px; */
    color: #ff9646;
    text-decoration: none;
    padding: 10px 15px;
    position: relative;
    font-size: 16px;
}
.top-menu ul li:last-child a:before {
/*      content: "";*/
    position: absolute;
    bottom: 0;
    left: -20px;
    margin-left: -16px;
    border-width: 18px;
    border-style: solid;
    border-color: transparent #ff9933 #ff9933 #ff000000;
    z-index: 9;
}
.bottom-menu {
    width: 300px;
    position: fixed;
    right: -300px;
    background: #ffffff;
    height: 100vh;
    top: 0px;
    /* display: none; */
    z-index: 99999;
    transition:0.8s;
}
    .bottom-menu ul li {
        list-style: none;
    }
    .bottom-menu ul li a {
        text-decoration: none;
        color: #363434;
        font-size: 16px;
        padding: 0px 14px;
        display: block;
        line-height: 55px;
        text-align:center;
    }
    .bottom-menu ul li a:hover {
        color: #8f8a8a;
    }
    .brand {
        padding: 6px 0px 6px;
    }
    .datetime {
        margin-bottom: 11px;
    }
    .date {
        width: 49%;
    }
    .input-group {
        width: 100%;
    }
    .pixelfix {
        border-top: 1px solid #fff;
    }
.submit {
    width: 67px;
    background: url(../images/icon-bcr.png);
     background-color: #d5820d; 
    color: #d5820d;
    border: 3px solid #d5820d;
    /* border-radius: 2px 2px 0px 0px; */
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 12px 0;
    margin-top: 0px;
    transition: 0.2s;
    text-shadow: none;
    letter-spacing: 0.2px;
    position: relative;
    margin-left: 1px;
    background-position: -111px -397px;
}
/*#UpdatePanel13 {
    background: #da802c;
}*/
/*   #UpdatePanel13::before {
        position: absolute;
        content: '';
        background: url(../images/icon-bcr.png);
        height: 30px;
        width: 30px;
        left: 19px;
        top: 14px;
        background-position: -127px -397px;
        z-index: 99;
        cursor: pointer;
    }*/
    .inputbox .form-select {
        border: none;
        line-height: inherit;
        color: #666666;
    }
    #UpdatePanel7{
        position:relative;
    }
    #UpdatePanel7:after {
        content: '';
        position: absolute;
        background-image: url(../images/all-icons.png) !important;
        height: 30px;
        width: 28px;
        background: -757px -58px;
        top: 4px;
        right: 8px;
    }
    .backgroundinput {
        background: #fff;
        border-radius: 4px;
    }
/*.submit:hover {
    background: #d5820d;
    color: #ffffff;
}*/
    ul.contact-list li a:hover {
        color: #bbb8b8 !important;
        transition: 0.8s;
    }
    .top-menu ul li a:hover {
        color: #da802c;
        transition: 0.5s;
    }
    .input-group-addon {
        border-radius: 0;
        border: none;
        background-color: #ffffff;
        font-weight: bold;
        font-size: 15px;
        color: #555555;
        width: 38px;
        text-align: left;
        padding: 6px 12px;
        border-right: 2px solid #adada5;
    }
    .location {
        margin-bottom: 27px;
    }
    .input-group input {
        border-radius: 2px;
        color: #333333;
        font-size: 14px;
        padding-left: 32px;
        box-shadow: none;
        background: none;
        -webkit-appearance: none;
        background: #ffffff;
        padding: 5px 0px 10px 32px;
    }
    .form-control {
        height: 43px;
       /* border: 2px solid #efe9e9;*/
        box-shadow: none;
    }
    .styled-select-car {
        border: 2px solid #efe9e9;
        height: 55px;
        position: relative;
        margin-bottom: 23px;
    }
    .styled-select-car select {
        border: none;
        font-size: 24px;
        font-weight: bold;
        width: 100%;
        background-image: none;
        background: #fff;
        -webkit-appearance: none;
        padding: 9px 10px;
        height: 51px;
        outline: none;
    }
    .reservation-form-shadow {
    /*    padding: 30px;
        background: #a3a3a342;*/
        /* padding: 35px; */
        /* background: rgb(255 255 255 / 19%); */
        /* top: 50%; */
        /* left: 50%; */
        /* transform: translate(-50%,-50%); */
     /*   -ms-transform: translate(-50%,-50%);*/
        /* -webkit-transform: translate(-50%,-50%); */
    /*    -moz-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        z-index: 99999999999999;
        position: absolute;
        width: 100%;*/
        /* bottom: 0px; */
        width:100%;
        position: absolute;
        top: 48%;
        left: 50%;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
    }
    .styled-select-time select {
        border: none;
        font-size: 16px;
        width: 100%;
        background-image: none;
        background:#ffffff;
        -webkit-appearance: none;
        padding: 4px 10px;
        height: 43px;
        color: #5e5e5d;
        border-radius:0px;
    }
    .styled-select-time {
       /* border: 2px solid #efe9e9;*/
        height: 43px;
        position: relative;
    }
    .time {
        
        width: 49%;
    }
    .input-group-addon .fa {
        font-size: 15px;
        margin: 0 4px 0 -2px;
    }
    .different-drop-off {
        color: #ffffff;
        font-weight: 500;
        margin: 10px 0;
        display: block;
        text-decoration:none;
        text-align:left;
    }
    .selecays {
        width:49%;
    }
    .selecays select {
        height: 43px;
        box-shadow: none;
        width: 100%;
        border-radius: 2px;
        background-color: #ffffff;
        font-size: 14px !important;
     }
    .form-control.datepicker.hasDatepicker {
        background: #ffffff;
    }
    .selectbox {
        margin-bottom: 27px;
    }
    .secmain {
       /* padding: 30px 0;*/
        /*background-image: url(../images/background-test2.jpg);*/
        background-image: url(../images/testt10.jpg);
        background-size: cover;
        background-position: center;
        position: relative;
        height:100vh;
        overflow:hidden;
    }
    .bottom-menu ul {
        padding-bottom: 0px;
        margin-bottom: 0px;
        background: #fff;
        height: 100vh;
    }
    .overlaymenuu {
        background: #1818187a;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0px;
        top: 0px;
        z-index: -2;
        display:none;
    }
    .privacypolicy {
        position: absolute;
        bottom: 0px;
        width: 100%;
        text-align: center;
    }
.parkingview a {
    color: #1489be !important;
    font-size: 16px !important;
    margin-bottom: 15px;
    display: block;
}
    .privacypolicy a {
        color: #666666;
        font-size: 13px;
    }
    .privacypolicy .slider-social.contact-s-media i {
        font-size: 23px;
        color: #1e3b78;
    }
    .introfixeds{
        overflow:hidden;
    }
    .top-menu {
        margin-top: 2px;
    }
    .privacypolicy .contact-list {
        height: auto;
        margin-left: 0px;
        padding: 0px;
    }
    .privacypolicy .contact-list li a {
        font-size: 13px;
        color: #0c7aa9;
        line-height: 27px;
    }
    .reservation-sec-ctrl h4 {
        margin-top: 10px;
        font-size: 15px;
    }
.reservation-sec-ctrl {
    border-bottom: 1px solid #ddd;
    padding-bottom: 6px;
    border-top: 1px solid #ddd;
}
/*.secmain {
        height: 80vh;
        background-color: #0e1d3d;
        background: linear-gradient(to bottom, #0e1d3d 0%, #0e1d3d 50%, #303131 100%);
    }*/
    .row.d-flex.align-items-center {
        height: 80vh;
    }
    .arrow-down {
        width: 0;
        height: 0;
        border-left: 37px solid transparent;
        border-right: 37px solid transparent;
        border-top: 37px solid #004762;
        margin: 0 auto;
    }
    .imagescar{
        width:100%;
    }
    .imagescar img {
        background: rgb(23 74 171);
        height: 498px;
        width: 100%;
        padding: 55px;
        border-radius:5px;
    }
    .secmain::after {
        /*content: '';*/
        position: absolute;
        background-image: url(../images/fgdfgd.png) !important;
        bottom: 4px;
        left: 90px;
        background-size: 90%;
        height: 101%;
        width: 40%;
        top: 172px;
        opacity: 0.1;
        z-index: 1;
        background-repeat: no-repeat;
    }
/*    #UpdatePanel25, #UpdatePanel14, #UpdatePanel7 {
        position: relative;
        flex: 1 1 auto;
        width: 1%;
        min-width: 0;
    }*/
    .reservation-form-shadow .inputbox {
        width: 100%;
        background: #fff;
        border-right: 1px solid #ddd;
        outline: none;
        padding: 8px 0px 8px 8px;
    }
    .reservation-form-shadow .inputbox:first-child{
        border-radius:3px 0px 0px 3px;
    }
    .inputbox .form-control {
        border-radius: 2px;
        border: none;
        outline: none;
    }
    .overlay-engine {
        background: rgb(0 0 0 / 85%);
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0px;
        z-index: 99999999;
        left: 0px;
    }
    .overlay-engine{
        display:none;
    }
    .m-top50{
        margin-top:115px;
    }

/*<---------------Start-Hholdilg--------------------------->*/
    #information .title span {
        color: #ddd;
    }
    #information .header-section .title:before {
        content: "";
        position: absolute;
        bottom: 17px;
        left: 50%;
        transform: translateX(-50%);
        width: 100px;
        height: 1px;
        background-color: #7e7e7e;
    }
    .viewmore-holding a {
        width: 100%;
        height: 44px;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 400;
        background: #d5820d;
        border: 0;
        color: #ffffff;
        outline: none;
        border-radius: 5px;
        margin: 10px 0;
        text-decoration: none;
        padding: 13px 44px
    }
    .viewmore-holding {
        margin: 50px auto 10px;
        text-align: center;
    }
    .viewmore-holding a:hover {
        background: #9d600b;
    }
    #information p {
        font-size: 16px;
        line-height: 36px;
        color: #e3e3e3;
    }
#information {
   /* background-image: url(../images/holidays.jpg);*/
    background: #022e43;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 170px 0;
    margin-bottom: -260px;
}
    .counter-box.cbox1 {
        background-image: url(../images/icon1.png);
    }
    .counter-box {
        background-image: url(../images/icon.png);
        height: 100%;
        /* background-attachment: fixed; */
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 18px;
        width: 100%;
        background-size: 100% !important;
    }
    #information img {
        width: 100%;
        height: 350px;
        border-radius: 40px;
    }
    .images1sec {
        position: relative;
       /* background: #ddd;*/
        padding: 6px;
        border-radius: 40px;
    }
#network {
    background-image: url(../images/holidays1.png);
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 160px 0 30px 0;
    border-bottom: 1px solid #f1f1f1;
    position:relative;
}
    #network::after {
        content: '';
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 120px;
        background: #f2f2f2;
    }
   
    #network .title span {
        color: #174c64;
    }
    #network .header-section .title:before {
        content: "";
        position: absolute;
        bottom: 17px;
        left: 50%;
        transform: translateX(-50%);
        width: 100px;
        height: 1px;
        background-color: #7e7e7e;
    }
    .client-image1 img {
        box-shadow: rgb(0 0 0 / 10%) 0px 0px 5px 0px, rgb(0 0 0 / 10%) 0px 0px 1px 0px;
        padding: 10px;
        height: 75px !important;
        width: 100% !important;
    }
    .arrow-down1 {
        width: 0;
        height: 0;
        border-left: 37px solid transparent;
        border-right: 37px solid transparent;
        border-top: 37px solid #30313100;
        margin: 0 auto;
        border-bottom: 37px solid #0b4c62;
        margin: auto;
        text-align: center;
        display: block;
    }
    .single-offers {
        text-align: center;
        padding: 20px;
        width: 300px;
        float: left;
        border: 1px solid #da802c;
        box-shadow: rgb(0 0 0 / 10%) 0px 0px 5px 0px, rgb(0 0 0 / 10%) 0px 0px 1px 0px;
        margin: 10px;
        border-radius: 6px;
    }
    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        color: #ffffff;
        background-color: #d5820d;
    }
    .offer-tabs .nav-link {
        color: #fff;
        font-weight: 400;
        font-size: 15px;
        font-family: 'Roboto', Open Sans, sans-serif;
        background: #022e43;
        margin-right: 3px;
        padding: 3px 30px;
        border-radius: 0px;
    }
    ul#pills-tab li.nav-item:first-child::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 100%;
        margin-top: -17px;
        border-width: 17px;
        border-style: solid;
        border-color: transparent #d5820d transparent transparent;
    }
    ul#pills-tab li.nav-item:last-child::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 98%;
        margin-top: -17px;
        border-width: 17px;
        border-style: solid;
        border-color: transparent transparent transparent #d5820d;
    }
    .entry-header h2 {
        background: #dddddd40;
        padding: 4px 10px;
    }
/*<---------------End-Holdilg--------------------------->*/
    .bookingengine-ctrl button:hover {
        background: #ddd;
        color: #ff9933;
        border: 2px solid #ff9933;
    }
    .bookingengine-ctrl button {
        font-size: 22px;
        background: none;
        border: 2px solid #ddd;
        padding: 5px 17px;
        color: #ddd;
        border-radius: 2px;
        margin: 15px 0px;
        transition:0.8s;
    }
    .heading-sec-home {
        text-align: left;
        color: #fff;
        position: relative;
        z-index: 999999;
    }
    .heading-sec-home h4{
        margin-bottom:20px;
    }
    .heading-sec-home h3 {
        font-size: 18px;
        font-weight: 500;
        display: block;
        color: var(--white-color);
        margin-bottom: 31px;
        margin-top: -0.35em;
    }
    .heading-sec-home h2 {
        font-size: 50px;
        font-weight: 400;
        margin-bottom: 17px;
        text-shadow: -2px -1px 0px rgb(54 49 44 / 28%);
        /* text-transform: uppercase;*/
        line-height: 59px;
        /*font-family: 'Lobster Two', cursive;*/
        font-family: 'Drivecarclub', sans-serif;
        /*transform: rotate(0deg) scale(1) skew(-12deg) translate(0);*/
        letter-spacing: -1px;
        color: #ff9646;
        padding-left: 35px;
    }
    .heading-sec-home h2 span {
        color: #fff;
    }
    .heading-sec-home p {
        font-weight: 300;
        font-size: 30px;
        margin-top: 35px;
        line-height: 40px;
        font-family: 'Teko', sans-serif;
        text-shadow: -2px -1px 0px rgb(0 0 0 / 52%);
        letter-spacing: 0.6px;
    }
    .leftbrnd {
        position: absolute;
        /*background-color: rgb(3 27 32 / 23%);*/
        left: 0px;
        top: 0px;
        width: 31%;
        height: 76%;
        z-index: -1;
       /* border-right: 4px solid #ff9646;*/
    }
    .mob-view{
        display:none;
    }
    .des-view{
        display:block;
    }
    .close-sec {
        position: absolute;
        right: -32px;
        width: 30px;
        top: 0px;
        height: 30px;
        background: #fff;
        border-radius: 2px;
        cursor: pointer;
    }
    .close-sec:before {
        content: '';
        position: absolute;
        background-image: url(../images/all-icons.png) !important;
        height: 30px;
        width: 28px;
        background: -231px -25px;
        top: 4px;
        right: 8px;
    }
    .secmain:before {
       /* content: '';*/
        position: absolute;
        background-image: url(../images/sm2.png) !important;
        height: 131px;
        width: 292px;
        bottom: 10px;
        right: 17px;
        background-repeat: no-repeat;
        background-size: 100%;
    }
    .input-group.pick-up:before {
        content: '';
        position: absolute;
        background-image: url(../images/all-icons.png) !important;
        height: 30px;
        width: 28px;
        background: -727px -57px;
        top: 4px;
        left: 4px;
        z-index: 999;
    }
    .claendersecc:after {
        content: '';
        position: absolute;
        background-image: url(../images/all-icons.png) !important;
        height: 30px;
        width: 28px;
        background: -757px -58px;
        top: 5px;
        left: 5px;
    }
    .bottom-menu.pull-right.introright{
        right:0px;
    }

@media screen and (max-width: 768px) {
    .main.position-relative{
        display:none;
    }
    .parkingview {
        display: none;
    }
    .pvlcy {
        margin-left: 34px;
    }
    .privacypolicy {
        bottom: 100px;
        text-align: left;
    }
    .reservation-sec-ctrl h4 {
        text-align: left;
        padding-left: 35px;
    }
    .closeicon {
        top: -6px;
        right: 58px;
        left: auto;
    }
    .closeicon::before {
        right: 18px;
    }
    .bottom-menu ul li a {
        font-size: 15px;
        padding: 0px;
        display: block;
        line-height: 47px;
        border-top: 1px solid #ddd;
        font-family: 'Montserrat', sans-serif;
        text-align: left;
        padding-left: 33px;
        margin-left: 1px;
    }
    .bottom-menu ul li a:hover {
        border-left: 3px solid #1f6399;
    }
    .overlaymenuu{
        display:none;
    }
    .bottom-menu {
        top: 64px;
        background: #f1f1f1;
    }
    .bottom-menu ul {
        background: #f1f1f1;
        background: #f1f1f1;
        padding: 0px;
    }

    .button-menu {
        margin-right: 17px;
    }
    .col-md-9.mob-dnone {
        position: absolute;
        width: 100%;
        left: 0px;
    }
    .s-icon.phoneres {
        position: relative !important;
        text-align: center;
        margin: auto;
        display: block;
    }
    .top-menu ul li:first-child, .top-menu ul li:nth-child(2){
        display:none;
    }
    .reservation-form-shadow.introfixed {
        position: relative;
    }
    .submitbtn {
        margin-top: -15px;
    }
    .reservation-form-shadow .inputbox {
        width: 100%;
        background: rgb(255 255 255 / 55%);
        border-right: 1px solid #ddd;
        outline: none;
        padding: 0px !important;
        margin-bottom: 16px;
        border-radius:3px;
    }
    .backgroundinput {
        background: none;
        border-radius: 4px;
        display:block !important;
    }
    .submitbtn::before {
        left: 44%;
        top: 29px !important;
    }
    .leader__name, p.text-justify{
        text-align:center;
    }
    .section-services {
        padding-top: 100px;
    }
    .heading-sec-home{
        display:none;
    }
    
    .overlay-engine{
        position:relative;
        display:block;
    }
    .reservation-form-shadow {
        position: relative;
        width: 93%;
        -webkit-transform: none;
        background: rgb(255 255 255);
        margin: auto;
        top: auto;
        left: auto;
    }

    #imagesbanner{
        display:none;
    }
    .about {
        padding-top: 45px;
    }
        span .leftbrnd {
        width: 100%;
        border: none;
        height: 64px;
        background-color: rgb(14, 29, 63);
    }
    .brand img {
        width: 230px;
        margin-top: -4px;
    }
    .main {
        height: 64px !important;
        border-bottom: none;
        background:none;
    }
    .date.pull-left {
        width: 100%;
        margin-bottom:25px;
    }
    .time.pull-right {
        width: 100%;
    }
    .location {
        margin-bottom: 14px;
    }
    .selectbox {
        margin-bottom: 14px;
    }
    .input-group-addon .fa {
        font-size: 18px;
        margin: 5px 4px 0 -2px;
    }
    span.inputhead {
        display: none;
    }
    .input-group-addon{
        width:37px;
    }
    .selecays.pull-left {
        width: 100%;
        margin-bottom: 25px;
    }
    .selecays.pull-right {
        width: 100%;
    }
    .submit {
        width: 100%;
        font-size: 16px;
        padding: 2px 0 !important;
        margin-top: 25px !important;
        background-position: 50% -477px;
    }
    .row.wow.fadeInLeft.animated.w-75.m-auto, .row.wow.fadeInRight.animated.w-75.m-auto {
        width: 100% !important;
    }
    #information img {
        width: 100%;
        height: 250px;
        border-radius: 8px;
    }
    #information p {
        font-size: 14px;
        line-height: 28px;
        color: #e3e3e3;
        margin-top: 11px;
    }
    .single-offers{
        width:44%;
    }
    .arrow-down {
        width: 0;
        height: 0;
        border-left: 17px solid transparent;
        border-right: 17px solid transparent;
        border-top: 17px solid #303131;
        margin: 0 auto;
    }
    .mob-view {
        display: block;
    }
    .des-view {
        display: none;
    }
    .close-sec{
        display:none;
    }
    .secmain:before{
        display:none;
    }
    .input-group.pick-up:before {
        top: 1px;
    }
    .claendersecc:after {
       top: 3px;
    }
    .reservation-form-shadow {
        padding: 35px 16px;
        border-radius:3px;

    }
    .location, .selectbox {
        margin-bottom: 25px;
    }
    .form-control.datepicker.hasDatepicker {
        background: rgb(255 255 255 / 55%);
    }
    .form-control, .form-select {
        height: 44px !important;
/*        background: rgb(255 255 255 / 55%);*/
        border-radius: 3px;
        border: 1px solid #a5a3a3 !important;
    }
    .heading-sec-home h2 {
        margin-bottom: 0px;
        text-align: center;
        font-size:30px;
    }
    .m-top50 {
        margin-top: 15px;
    }
}
@media screen and (max-width: 1500px) {
    .submitbtn::before{
        top:8px;
    }
    .reservation-form-shadow .inputbox {
        padding: 5px 0px 5px 8px;
    }
    .form-control, .form-select {
        height: 37px !important;
    }
    .reservation-form-shadow.introfixed{
        top:102px;
    }
    .submit {
        padding: 6px 0px;
    }
    .main {
        background: #051b37;
    }
    .top-menu.pull-right ul {
        margin-top: 11px;
    }
    .location, .selectbox {
        margin-bottom: 17px;
    }
    .datetime {
        margin-bottom: 0px;
    }
    .bottom-tabgroup {
        margin-top: 17px;
    }
  
    .leftbrnd{
        height:67%;
    }
    .service-icon img{
        height:240px;
    }
    .row.wow.fadeInLeft.animated.w-75.m-auto, .row.wow.fadeInRight.animated.w-75.m-auto {
        width: 100% !important;
    }
}
@media screen and (min-width: 1500px) and (max-width: 1920px) {
    .bottom-menu ul li a {
        font-size: 17px;
    }
    .top-menu ul li:last-child a {
        font-size: 17px;
    }
}
    .bar {
        display: block;
        height: 3px;
        width: 22px;
        background-color: #ffffff;
        margin: 4px auto;
    }
    .middle {
        margin: 0 auto;
    }
/*Start of Zoom in Keyframes */

@-webkit-keyframes zoomin {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}


/*End of Zoom in Keyframes */
